prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Cail
Description: GNOME Accessibility Implementation Library
Version: 3.25.7
Requires: atk ctk+-3.0
Libs: -L${libdir} -lcailutil-3
Cflags: -I${includedir}/cail-3.0
